/* CSS Document */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	#box-links ul li{display:inline-block !important;border:none !important;}
	#box-links ul li a{padding:12px 5px !important;}
	.modals #scroll-box {width:90% !important; font-size:11px !important;}
    .modals table.grid {width: 85% !important;}
    .modals .grid tr td a img {width:50%;}
    .modals table.data {width:97% !important;}
    #scroll-box img {width:50% !important;}
    #benefitscontent .modals #scroll-box {font-size: 11px !important;}
    #benefitscontent * {font-size:6px !important; line-height:1.5 !important;}
    #benefitscontent .modals h1 {font-size:13px !important;}
    #benefitscontent * p, #benefitscontent * p strong {font-size:6px !important; line-height:1.5 !important;}
    #benefitscontent #box-links {display:none;}
}


body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #545454;
    font: 13px/21px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	min-width: inherit;
		overflow: hidden;
		margin:0px;
}
.modals h1 {
  background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* IE10+ */
		background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
		border-bottom: 1px solid #c6c6c6;
		font-size: 18px;
		font-weight: bold;
		/*line-height: 30px;
		position:fixed;*/
		height:20px;
		padding: 10px 15px;
		margin: 0;
		width:100%;
		color:#1D4776 !important;
		
}

.modals .glossary {
    font-weight: bold;
}
h2.glossary {
  
		border-bottom: 1px solid #c6c6c6;
		font-size: 18px;
		font-weight: bold;
		line-height: 30px;
		padding: 0 15px;
		margin: 0;
		position:fixed;
		width:100%;
		background:#fff;
}
h2.glossary a {color:#404040;}
.modals .scrollable {

    height: 454px;
    overflow-y: auto;
    padding: 15px;
    width: auto
 
}

a:hover {
    color: #D60A3B;
}
a, a:visited {
    color: #373737;
    outline: 0 none;
    text-decoration: underline;
}
#box-links ul{padding:0px;}

.popuptitle{position:static;margin:0px; color:#1D4776 !important;}

#scroll-box {
    height:85% !important;
    margin-top: /*40px*/0;   
    overflow: auto;
	float:left;
	width:99% !important; 
	font-size: 13px/21px;               
}
#box-links{position:absolute;bottom:0px;width:100%;} 
#modal-features{height:auto !important;}
#box-links ul{margin:0px !important;}

.footernav {
    background: linear-gradient(to bottom, #FFFFFF 0%, #F6F6F6 59%, #EDEDED 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
}

#box-links ul {
    border-top: 1px solid #CCCCCC;
    margin-left: 0 !important;
}

#box-links ul li {
    border-right: 1px solid #CCCCCC;
    display: table-cell;
    list-style: none outside none;
    padding-bottom: 0;
}
#box-links ul li a {
    display: block;
    padding: 12px 15px;
}

#scroll-box .padding, .spacing {
    margin:0 15px 0;
}

hr {
    background-color: #EAEAEA;
    color: #EAEAEA;
}
hr {
    border-width: 0;
    clear: both;
    height: 1px;
    line-height: 0;
    margin: 30px 0;
    page-break-after: always;
    text-align: center;
    width: 100%;
}
#benefitscontent table.grid tr td {
    border: 1px solid #CCCCCC;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}
.modals .scrollable a {
    border-bottom: 1px solid #DDDDDD;
    color: #D60A3B;
    text-decoration: none;
}

.modals .scrollable a:hover {
    border-bottom: 1px solid #D60A3B;
}
.modals table.grid {
    min-height: 75px;
    width: 100%;
}
table.data {
    width: 100%;
}

table.data tr td {
    border: 1px solid #CCCCCC;
    padding: 3px 5px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    height: auto;
    max-width: 100%;
}

#scroll-box a {
    border-bottom: 1px solid #DDDDDD;
    color: #D60A3B;
    font-size: 12px;
    text-decoration: none;
}

#benefitscontent {
    height: 100%;
}
#scroll-box a:hover {
    border-bottom: 1px solid #D60A3B;
}
td {
    font: 13px/20px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.featurlist li {
    list-style-type: none;
    padding: 0;
}
.featurlist {
     margin: 11px 0 0;
    padding: 0;
}



